name = awuuwa_biomes_resource_blue_biomes
title = Resource Blue Biome's
description = adds the nodes for blue biome(s)
optional_depends = default, default_sounds_for_other_games, default_textures_for_other_games
